Wind River Support Network

HomeDefectsLIN5-15220
Fixed

LIN5-15220 : Security Advisory - libxcb - CVE-2013-2064

Created: Jun 30, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 7, 2014
Previous ID: LIN3-9250
Found In Version: 5.0
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Integer overflow in X.org libxcb 1.9 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the read_packet function.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-2064

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online